bruitagesdir = $(pkgdatadir)/Bruitages
bruitages_DATA = \
	intro.s3m \
	boing.wav \
	bonus.wav \
	bouton.wav \
	debut.wav \
	ecrantit.wav \
	expl.wav \
	fontaine.wav \
	grosrire.wav \
	pouv.wav \
	rire.wav \
	teleport.wav

EXTRA_DIST = $(bruitages_DATA)
